Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.omg.CORBA.portable
Class ServantObject

    java.lang.Object
      |
      +--org.omg.CORBA.portable.ServantObject

public class ServantObject
extends java.lang.Object

Field Summary
`java.lang.Object` | `servant`

Constructor Summary
`ServantObject()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### servant

    public java.lang.Object servant

Constructor Detail

### ServantObject

    public ServantObject()

Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD